
.archive.tag .site-content {
    border-top: 1px solid #ccc;
}

.grid-container {
    margin-bottom:40px;
}

.grid-box {
    margin-bottom:20px;
}


.grid-slot {
    padding-left:10px;
    padding-right:10px;
}

.entry-content p a.ph_glossary_navi_letter {
    border-bottom: 2px solid lightgrey;
}
.entry-content p a.ph_glossary_navi_letter:hover {
    border-bottom: 2px solid lightgrey;
    border: 2px solid #e15500;
}

.ph_glossary_navi_letter {
    border:2px solid lightgrey;
    width:35px;
    text-align:center;
    display: inline-block;
    margin-bottom:10px;
    padding-top:4px;
    padding-bottom:4px;
    padding-left:9px;
    padding-right:9px;
}

.entry-content p a.ph_glossary_navi_letter_active {
    border-bottom:2px solid #e36825;
    border:2px solid #e36825;
}

#blog-sidebar .entry-tags a {
    background:#e67f4c;
}

.shadow {
    box-shadow: 5px 5px 5px lightgray;
    margin-bottom: 20px;
}

@media screen and (min-width: 1260px) {
    #site-nav ul li a {
        font-size:20.5px;
        line-height:24px;
        color:#145680;
        font-weight:700;
    }

    #site-nav ul li a:hover {
        border-bottom:2px solid #145680
    }
}




#site-header a {
    display: block;
    width: 190px;
    height: 45px;
    background: url(../images/g-e-t-l-o-g-o.png) 0 0 no-repeat;
    background: linear-gradient(transparent, transparent), url(../images/g-e-t-l-o-g-o-2.svg) 0 0 no-repeat;
    background-size: 230px 55px;
}

@media screen and (min-width: 767px) {
    #site-header a {
        width: 319px;
        height: 91px;
        background: url(../images/g-e-t-l-o-g-o.png) 0 0 no-repeat;
        background: linear-gradient(transparent, transparent), url(../images/g-e-t-l-o-g-o-2.svg) 0 0 no-repeat;
        background-size: 410px 117px;
    }
}


    .page .site-content .page {
        padding: 0 0;
    }



@media screen and (min-width: 1260px) {
    #site-title {
        padding: 3px 0 20px 0;
    }
}






#container .search-box #searchform input {
    background:#fce7e0;
}


#container .search-box #searchform input:active,
#container .search-box #searchform input:hover {
    background: #ea550b !important;
}

#container .search-box #searchform input:active::placeholder,
#container .search-box #searchform input:hover::placeholder{
    color: #e9e9e9;
}